Status: New Start date: 2009-11-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like linking custom fields so that if I check a boolean field Condition.jpg  it will enable another custom field.

Thus, I avoiding having spare fields by issue (so I only use the custom fields are really needed)

History

#1 - 2009-11-19 20:26 - Jean-Philippe Lang

- Category set to Custom fields

- Assignee deleted (Azamat Hackimov)

#2 - 2013-04-09 07:50 - Dipan Mehta

In essence, what is desirable is to have 'conditional fields' i.e. field x is readonly/editable and can have certain possible values - if field y satisfy

specific condition.

+1. This is quite a powerful feature.

#3 - 2024-01-19 15:51 - philippe lhardy

Having conditional field was requested by our customer and i have a day of work to dedicated to code on it.

i will try to provide a prototype.

#4 - 2024-01-19 15:58 - philippe lhardy

Many features where requested around conditional custom fields.

This one seems to be the most promising : https://www.redmine.org/issues/22026

Files

Condition.jpg 1.63 KB 2009-11-19 David García

Powered by TCPDF (www.tcpdf.org)

2025-05-05 1/1

https://www.redmine.org/issues/22026
http://www.tcpdf.org

